<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>Wild West shows and the images of American Indians, 1883-1933</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Moses</namePart>
      <namePart type="given">L. G. (Lester George)</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>xvii, 364 pages p.</extent>
   </physicalDescription>
   <originInfo>
      <place>
         <placeTerm type="text">Albuquerque</placeTerm>
      </place>
      <publisher>University of New Mexico Press</publisher>
      <copyrightDate>1996</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-0-8263-1685-1</identifier>
   <classification>GV 1833 M67 1996</classification>
   <subject>
      <topic>Indians in popular culture</topic>
   </subject>
   <subject>
      <topic>Stereotypes (Social psychology)</topic>
   </subject>
   <subject>
      <topic>Dakota Indians</topic>
   </subject>
   <subject>
      <topic>Public opinion</topic>
   </subject>
   <subject>
      <topic>Ethnic attitudes</topic>
   </subject>
   <subject>
      <topic>Wild west shows</topic>
   </subject>
   <subject>
      <topic>History</topic>
   </subject>
   <subject>
      <topic>Ethnic relations</topic>
   </subject>
   <language>
      <languageTerm type="text">English</languageTerm>
   </language>
   <recordInfo>
      <recordContentSource>undefined, Summon 2.0</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
